# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.project',
 'thx.project.api',
 'thx.project.api.version1',
 'thx.project.management',
 'thx.project.management.commands',
 'thx.project.migrations',
 'thx.project.tests']

package_data = \
{'': ['*'],
 'thx.project': ['docs/*',
                 'locale/it/LC_MESSAGES/*',
                 'static/project/admin/*',
                 'static/project/img/*',
                 'static/project/src/*',
                 'templates/includes/*',
                 'templates/project/*']}

install_requires = \
['Django>=2,<4', 'thx-admin-tools>=0.2.1', 'thx-api>=0.1', 'thx-core>=0.1']

setup_kwargs = {
    'name': 'thx-project',
    'version': '0.0.3',
    'description': 'Manage project',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
